BackendHTTP APIEnvironments
Delete an environment
Requires an Account API key. Create one from Account API keys in the dashboard.
Deletes an environment. environmentUuid is the UUID returned when the environment was created.
The reserved prod environment cannot be deleted.
DELETE
Delete an environment
bearerAuthheader
AuthorizationBearer <token>An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.
environmentUuid*stringEnvironment UUID returned when the environment was created.
Format
uuidSuccessfully deleted the environment
curl -X DELETE 'https://api.tenklo.dev/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty